Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 13:47:46 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order shahid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahid Bot:  Hi Shahid ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  00000 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558164305            05:20 PM, 14th Jul                     shahid                    hi           05:23 PM, 14th Jul                   Hamza                   Hi Shahid,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            05:23 PM, 14th Jul                     shahid                    Hi good Evening           05:23 PM, 14th Jul                     shahid                    Hi Hamza           05:23 PM, 14th Jul                     shahid                    iam looking for a product.           05:23 PM, 14th Jul                     shahid                    https://www.maxfashion.com/ae/en/p/163376990?utm_source=hybris&utm_medium=email&utm_campaign=product_alert_AE_en           05:23 PM, 14th Jul                     shahid                    https://www.maxfashion.com/ae/en/p/163077551?utm_source=hybris&utm_medium=email&utm_campaign=product_alert_AE_en           05:24 PM, 14th Jul                     shahid                    can u help me in this           05:24 PM, 14th Jul                     shahid                    1 st one  ineed XL           05:24 PM, 14th Jul                     shahid                    2nd one i need 12 size           05:24 PM, 14th Jul                     shahid                    u der..           05:25 PM, 14th Jul                     shahid                    hi           05:28 PM, 14th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            05:32 PM, 14th Jul                     shahid                    ok           05:33 PM, 14th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:35 PM, 14th Jul                   Hamza                   We see that you are trying to purchase an item from our website which is not  available at the moment. In order to receive any future updates on this product, we would request you to fill in your email address in the Notify Me section.           05:35 PM, 14th Jul                   Hamza                   We would like to inform that we regularly update our product listings so in order to be the first one to get notified, we would highly recommend that you do the above process.           05:35 PM, 14th Jul                     shahid                    i done.           05:36 PM, 14th Jul                     shahid                    do u have any idea when it will be updated??           05:36 PM, 14th Jul                     shahid                    need before EID           05:36 PM, 14th Jul                   Hamza                   We advice you to visit any nearby store and they will assist you further           05:42 PM, 14th Jul                   Hamza                   Is there anything else I can help you?            05:42 PM, 14th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:47 PM, 14th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2859204